import type { Config } from "tailwindcss";

const config: Config = {
  content: [
    "./pages/**/*.{js,ts,jsx,tsx,mdx}",
    "./components/**/*.{js,ts,jsx,tsx,mdx}",
    "./app/**/*.{js,ts,jsx,tsx,mdx}",
  ],
  theme: {
    extend: {
      backgroundImage: {
        "gradient-radial": "radial-gradient(var(--tw-gradient-stops))",
        "gradient-conic":
          "conic-gradient(from 180deg at 50% 50%, var(--tw-gradient-stops))",
      },
      colors: {
        white_opacity: {
          2: "rgba(255, 255, 255, 0)",
          1: "rgba(255, 255, 255, 0.1)",
          3: "rgba(255, 255, 255, 0.3)",
          22: "rgba(235, 235, 234, 0.22)",
        },
        black_opacity: {
          15: "rgba(0, 0, 0, 0.15)",
        },
        stone_opacity: {
          500: "rgba(120, 113, 108, 0.15)",
          400: "rgba(168, 162, 158, 0.1)",
          300: "rgba(214, 211, 209, 0.2)",
        },

      }
    },
  },
  plugins: [],
};
export default config;
